* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --btn-color: #eb1700;
  --btn-hovercolor: #dc1a04;
  --text-color: #fff;
}
body {
  background-color: white;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
img {
  width: 100%;
  height: 100%;
}
#Hero .logo {
  width: 230px;
  height: 80px;
  position: absolute;
  top: 0;
  left: 40%;
}
#Hero .btn {
  position: absolute;
  top: 3.5%;
  right: 5%;
}
.btn button {
  background-color: var(--text-color);
  font-size: 16px;
  font-weight: bold;
  text-transform: capitalize;
  padding: 10px 12px;
  border: none;
  border-radius: 20px;
  cursor: pointer;
  transition-duration: 0.4s;
}
.btn button:first-child {
  background-color: var(--btn-color);
  color: var(--text-color);
  margin-right: 7px;
}
.btn button:first-child:hover {
  background-color: var(--btn-hovercolor);
}
@media screen and (max-width: 967px) {
  #Hero .logo {
    width: 200px;
    height: 70px;
    left: 2%;
  }
  .btn button {
    font-size: 0.85rem;
    padding: 8px 10px;
  }
}
/* HERO SECTION */
#Hero {
  height: 670px;
  background-image: url("https://i.postimg.cc/mZSKtnB2/hero-desktop.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.hero-heading {
  text-align: center;
}
.hero-heading h1 {
  color: var(--text-color);
  font-size: 34px;
}
.hero-heading .form {
  max-width: 400px;
  position: relative;
  margin: 25px auto 15px;
}
.hero-heading .form .form-icon1 {
  position: absolute;
  top: 16px;
  left: 20px;
}
.form-icon1 .bi-geo-alt {
  color: gray;
  font-size: 20px;
  font-weight: 700;
}
.form input {
  width: 100%;
  border: none;
  outline-color: rgb(32, 139, 182);
  border-radius: 30px;
  padding: 20px 10px 20px 50px;
}
.form input::placeholder {
  color: gray;
  font-size: 15px;
  font-weight: 500;
}
.hero-btn {
  position: absolute;
  top: 10px;
  right: 10px;
}
.hero-btn .bi-arrow-right-short {
  font-size: 30px;
  font-weight: bolder;
}
.hero-btn button {
  color: white;
  background-color: var(--btn-color);
  padding: 2px 5px;
  border: none;
  border-radius: 50%;
  cursor: pointer;
}
.hero-heading .main-btn {
  background-color: var(--text-color);
  font-size: 14px;
  font-weight: bold;
  border-radius: 25px;
  padding: 5px 15px;
  border: none;
  cursor: pointer;
}
.hero-heading .bi-person {
  font-size: 20px;
  color: black;
  margin-top: -1px;
  vertical-align: middle;
}
@media screen and (max-width: 967px) {
  .hero-heading {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
/* SERVICES SECTION */
#services {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  padding: 100px 0;
}
.services-subdiv {
  max-width: 265px;
  text-align: center;
  padding: 0 5px;
}
.services-subdiv .service-img {
  max-width: 150px;
  height: 150px;
  margin: 0 auto 10px;
}
.services-subdiv h1 {
  color: #000;
  font-size: 25px;
  font-weight: bold;
  line-height: 35px;
  margin-bottom: 15px;
}
.services-subdiv:nth-child(2) h1 {
  padding: 0 20px;
}
.services-subdiv p {
  color: black;
  font-size: 1rem;
  line-height: 23px;
  margin-bottom: 15px;
}
.service-link {
  position: relative;
  width: fit-content;
  padding: 0 15px 0 0;
  margin: auto;
}
.sup {
  position: absolute;
  top: 0;
  right: 0;
  color: var(--btn-color);
}
.services-subdiv a {
  color: var(--btn-color);
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
}

@media screen and (max-width: 967px) {
  #services {
    flex-direction: column;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .services-subdiv {
    margin-bottom: 1.5rem;
    /* background-color: red; */
  }
}
/* RESTAURANT SECTION */
#restaurant {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  padding-top: 30px;
}
#restaurant .write-up {
  max-width: 450px;
}
#restaurant .write-up h1,
#Dashpass h1,
#concequences h1,
#Helping h1,
#sign-up h1,
#partner h1 {
  color: #000;
  font-size: 35px;
  padding: 0 80px 0 0;
  margin-bottom: 25px;
}
#restaurant .write-up h4 {
  color: #000;
  font-size: 19px;
  margin-bottom: 15px;
}
#restaurant .write-up p,
#Dashpass p,
#concequences p,
#Helping p,
#sign-up p,
#partner p {
  color: #000;
  font-size: 1rem;
  line-height: 25px;
  margin-bottom: 25px;
}
#restaurant .image {
  max-width: 680px;
  /* height: 480px; */
  margin-bottom: -45px;
  z-index: 1;
}
#restaurant .write-up button,
#Dashpass button,
#Groceries button,
#concequences button,
#Helping button,
#sign-up button,
#partner button {
  color: var(--text-color);
  background-color: var(--btn-color);
  font-size: 15px;
  font-weight: 600;
  text-transform: capitalize;
  padding: 12px 10px;
  border-radius: 25px;
  border: none;
  cursor: pointer;
}
#restaurant .write-up button:hover,
#Dashpass button:hover,
#Groceries button:hover,
#concequences button:hover,
#sign-up button:hover,
#partner button:hover {
  background-color: var(--btn-hovercolor);
}

@media screen and (max-width: 967px) {
  #restaurant,
  #concequences {
    flex-direction: column;
  }
  #restaurant .write-up,
  #concequences .write-up {
    text-align: center;
    padding-bottom: 2.5rem;
  }
  #restaurant .write-up h1,
  #concequences .write-up h1 {
    font-size: 1.9rem;
    text-align: center;
    padding: 0 5px;
  }
}
/* DASHPASS SECTION */
#Dashpass {
  background-color: #fef1ee;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  padding: 80px 0 30px;
}
#Dashpass .image {
  max-width: 700px;
  /* height: 480px; */
}
#Dashpass .write-up {
  max-width: 450px;
}
@media screen and (max-width: 967px) {
  #Dashpass {
    flex-direction: column-reverse;
    margin-top: 2rem;
  }
  #Dashpass .write-up {
    text-align: center;
    padding-bottom: 2.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  #restaurant .write-up h1,
  #Dashpass .write-up h1 {
    font-size: 1.9rem;
    text-align: center;
    padding: 0 5px;
  }
}
/*  GROCERIES SECTION*/
#Groceries {
  height: 600px;
  position: relative;
  background-color: #000;
}
#Groceries img {
  opacity: 0.6;
}
#Groceries .write-up {
  color: var(--text-color);
  max-width: 650px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#Groceries .write-up h1 {
  font-size: 35px;
  margin-bottom: 20px;
}
#Groceries .write-up h4 {
  font-size: 21px;
  margin-bottom: 15px;
}
#Groceries .write-up p {
  font-size: 1rem;
  margin-bottom: 25px;
}
#Groceries .write-up button {
  padding: 12px 15px;
}
@media screen and (max-width: 967px) {
  #Groceries .write-up {
    width: 95%;
  }
  #Groceries .write-up h1 {
    font-size: 1.9rem;
  }
}
/* CONCEQUENCES SECTION */
#concequences {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  padding: 50px 0 20px;
}
#concequences .write-up {
  max-width: 450px;
}
#concequences .image {
  max-width: 690px;
  /* height: 495px; */
  margin-bottom: -50px;
  z-index: 1;
}
#concequences .write-up h1 {
  padding: 0 20px 0 0;
}
@media screen and (max-width: 967px) {
  #concequences .write-up h1 {
    padding: 0 5px;
  }
}
/* HELPING SECTION */
#Helping {
  background-color: #fef1ee;
  padding: 60px 0 0;
}
#Helping .sub-container {
  display: flex;
  align-content: center;
  justify-content: space-evenly;
}
#Helping .head {
  max-width: 500px;
  text-align: center;
  margin: 0 auto 50px;
}
#Helping .head h1 {
  padding: 0;
}
#Helping .sub-div {
  max-width: 575px;
  text-align: center;
  margin-bottom: 45px;
  margin-left: auto;
  margin-right: auto;
}
#Helping .image {
  height: 570px;
  margin-bottom: 20px;
}
#Helping .sub-div h1 {
  font-size: 2.1rem;
  padding: 0 40px;
}
#Helping .sub-div p {
  font-size: 0.92rem;
}
.sub-div.third button {
  margin-bottom: 22px;
}
@media screen and (max-width: 967px) {
  #Helping {
    padding-top: 6rem;
  }
  #Helping .sub-container,
  #sign-up .sub-container {
    flex-direction: column-reverse;
  }
  #Helping .head h1 {
    font-size: 1.9rem;
  }
  #Helping .sub-div h1 {
    font-size: 1.9rem;
    /* padding: 0; */
  }
}
/* SIGN-UP SECTION */
#sign-up {
  padding: 60px 0 0;
}
#sign-up .sub-container {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
#sign-up .head {
  max-width: 700px;
  text-align: center;
  margin: 0 auto 50px;
}
#sign-up .head h1 {
  padding: 0 1rem;
}
#sign-up .write-up {
  max-width: 470px;
}
#sign-up .image {
  max-width: 685px;
  /* height: 480px; */
  margin-bottom: -45px;
}
@media screen and (max-width: 967px) {
  #sign-up .image {
    margin-bottom: 1.5rem;
  }
  #sign-up .write-up {
    text-align: center;
    padding-bottom: 2rem;
  }
  #sign-up .head h1 {
    font-size: 1.9rem;
    padding: 0 0.3rem;
  }
  #sign-up .write-up h1 {
    font-size: 1.9rem;
    padding: 0 5px;
  }
}
/* PARTNER SECTION */
#partner {
  background-color: #fef1ee;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  padding: 90px 0 20px;
}
#partner .image {
  max-width: 690px;
  /* height: 480px; */
}
#partner .write-up {
  max-width: 470px;
}
@media screen and (max-width: 967px) {
  #partner {
    flex-direction: column;
    padding-top: 0;
  }
  #partner .image {
    margin-bottom: 1.5rem;
  }
  #partner .write-up {
    text-align: center;
    padding-bottom: 1.5rem;
  }
  #partner .write-up h1 {
    font-size: 1.9rem;
    padding: 0 5px;
  }
}
/* FOOTER SECTION */
footer {
  background-color: #000;
  padding-top: 30px;
}
footer .footer-sub1 {
  display: flex;
  align-content: center;
  justify-content: space-evenly;
  margin-bottom: 50px;
}
footer h6 {
  color: #fff;
  font-size: 0.97rem;
  text-transform: capitalize;
  margin-bottom: 17px;
}
footer ul li {
  list-style-type: none;
  font-size: 0.9rem;
  margin-bottom: 12px;
}
footer a {
  color: rgb(190, 187, 187);
  text-decoration: none;
}
footer a:hover {
  color: #fff;
  text-decoration: underline;
}
footer .footer-btn {
  width: 200px;
  height: 150px;
}
.footer-btn .btn1,
.footer-btn .btn2 {
  background-color: #3b3b3b;
  position: relative;
  width: 180px;
  height: 60px;
  text-align: center;
  border-radius: 10px;
  padding: 5px 0 0 12px;
}
.footer-btn .btn1 p {
  font-size: 14px;
}
.footer-btn .btn1 h2 {
  font-size: 22px;
  font-weight: bold;
}
.footer-btn .icon {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 5px;
  left: 0;
  font-size: 35px;
}
.footer-btn .btn2 {
  text-align: left;
  padding-left: 45px;
  margin-top: 15px;
}
.footer-btn .btn2 small {
  font-size: 9px;
  text-transform: uppercase;
}
.footer-btn .btn2 h2 {
  font-size: 21px;
  font-weight: 500;
}
.footer-btn .btn2 .icon {
  left: 7px;
}
.footer-btn a:hover {
  text-decoration: none;
}
.footer-btn a:hover .btn1,
.footer-btn a:hover .btn2 {
  color: whitesmoke;
  background-color: #494949;
}
footer .sub-div4 {
  /* background-color: red; */
  width: 82%;
  padding: 0.5rem 0 1rem;
  display: flex;
  align-items: center;
  margin: auto;
}
footer .sub-div4 img {
  width: 50px;
  height: 50px;
  margin-bottom: -2px;
  vertical-align: middle;
}
footer .sub-div4 a {
  font-size: 13px;
  margin-left: 0.8rem;
}
footer .sub-div4 a {
  color: rgb(190, 187, 187);
}
#select {
  margin-left: 30px;
  position: relative;
}
#select select {
  font-size: 0.9rem;
  font-weight: 500;
  border-radius: 25px;
  padding: 7px 0 7px 30px;
}
#select .icon {
  width: 30px;
  height: 25px;
  font-size: 20px;
  font-weight: bolder;
  position: absolute;
  top: 5px;
  left: 4px;
  text-align: center;
}
footer .sub-div4 .icon2 {
  margin-left: 1.2rem;
}
footer .sub-div4 .icon2 a {
  font-size: 1rem;
  margin-left: 0.2rem;
  transition-duration: 0.4s;
}
footer .sub-div4 .icon2 a:hover {
  color: #fff;
}
.second {
  margin-top: 35px;
}
@media screen and (max-width: 967px) {
  footer {
    padding-left: 1.5rem;
  }
  footer .footer-sub1 {
    flex-direction: column;
    margin-bottom: 1rem;
  }
  footer .fourth {
    margin-top: 1rem;
  }
  footer .eleventh {
    margin: 1rem 0;
  }
  footer .footer-btn {
    margin-top: 1rem;
  }
  footer .sub-div4 {
    width: 100%;
    flex-direction: column;
  }
  footer .sub-div4 > a:not(:last-child) {
    margin-bottom: 1rem;
  }
  footer select {
    margin-bottom: 1rem;
  }
}
